<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				
				@@include('./template/member_aside.html')

				<div class="rightColumn">
					
					<p class="member_title">電子發票歸戶</p>

					<div class="member_invoice">
						<p>會員載具歸戶</p>
						<p>gs001@gmail.com</p>
						<a href="#" class="btn">立即歸戶</a>
					</div>

				</div>

			</div>
			
		</div>

		

		@@include('./template/_event.html')

    	<script>
    		$(function() {
    			
    			


    		});
    	</script>

    	@@include('./template/_footer.html')
    	
    </body>
</html>